using UnityEngine;
using UnityEngine.SceneManagement;

public class InstructionsMenu : MonoBehaviour
{
    void Update()
    {
        if (Input.GetKeyDown(KeyCode.Space))
        {
            MainMenu();
        }
    }
    
    public void MainMenu()
    {
        SceneManager.LoadScene("Inicio");
    }
}
